[org/gnome/desktop/media-handling]
automount-open=false
autorun-never=true

{% if enable_smart_card == "yes" %}
[org/gnome/settings-daemon/peripherals/smartcard]
removal-action='lock-screen'
{% endif %}

[org/gnome/desktop/screensaver]
lock-enabled=true
lock-delay=uint32 5
picture-uri=''

[org/gnome/desktop/session]
idle-delay=uint32 900

[org/gnome/login-screen]
disable-restart-buttons='true'
disable-user-list=true

[org/gnome/settings-daemon/plugins/media-keys]
logout=['']
